nCipher payShield SPP Library Bad Request Verification Vulnerability

Bugtraq ID: 9422
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: Yes
Published: Jan 14 2004 12:00AM
Updated: Jan 14 2004 12:00AM
Credit: This vulnerability was announced by the vendor.
Vulnerable: nCipher payShield SPP Library 1.6.18
nCipher payShield SPP Library 1.5.18
nCipher payShield SPP Library 1.3.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus